Bug 178075

Summary: blank screen during install when loading gui
Product: [Fedora] Fedora Reporter: Roy <roy>
Component: rhpxlAssignee: Chris Lumens <clumens>
Severity: medium Docs Contact:
Priority: medium    
Version: 5CC: xgl-maint
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Linux   
URL: ATI x700 pcie
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2006-05-05 17:11:44 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Roy 2006-01-17 13:27:00 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.8) Gecko/20051111 Firefox/1.5

Description of problem:
The installer detects my card but not my monitor. Interestingly enough it detect bothe my video cards when loading. I have an old Ati Mach64 pci card since most of the distro's I test don't like the Ati x700 card. So far onlu Suse works out of the box with this card. Also if i turn on the sata drives in the bios (with or without raid) the Ati mach64 pci card will fail the install also.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.Select PCIe in bios
2.run installer

Actual Results:  Blank screen

Expected Results:  Installer screen

Additional info:
Comment 1 n0dalus 2006-01-17 13:29:56 EST
*** Bug 178076 has been marked as a duplicate of this bug. ***
Comment 2 Mike A. Harris 2006-01-17 20:44:49 EST
This bug is filed against the xorg-x11-drv-ati component, which is the ati
video driver, however the problem indicated in the report, is that the
installer does not detect the monitor.

The monitor detection done in the installer, is done by the ddcprobe utility,
which is part of the "rhpl" package.  The X server and video driver are not
involved in installation time monitor detection.

I'm reassinging this to the "rhpl" component, however it is possible that
the method used for monitor detection may have changed since I last
checked.  If this is the case, the owner of rhpl will reassign it to the
correct current component.

Comment 3 Chris Lumens 2006-01-18 15:27:56 EST
What happens if you add:

skipddc resolution=800x600

at the boot command line?  You may also need to play with that resolution
parameter a little bit.
Comment 4 John Thacker 2006-05-05 17:11:44 EDT
Closing due to lack of response by reporter.

If this still happens in FC5 final, please reopen.